:root {
  --progressIndicator-theme-1: #105bd3;
  --progressIndicator-theme-2: #ffffff;
  --progressIndicator-theme-3: #ff5400;
}

@media (min-width: 392px)
{
    .indicator_header{
      color:#000;
      font-size:12px;
    }
}
@media (max-width: 391px)
{
    .indicator_header{
      color:#000;
      font-size:10px;
    }
}

.progressIndicator {
  text-align: center;
  //display: inline-block;
  font-weight:bold;
  box-shadow: 0 2px 5px rgba(0,0,0,0.25);
  overflow: hidden;
  border-radius: 5px;
  padding: 5px 5px 5px 5px;
}

.progressIndicator__step {
  outline: none;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 20px;
  width:33%;
  height:60px;
  padding: 0 16px 0 6px;
  position: relative;
  background: #ffffff;
  color: #105bd3;
  transition: background .5s;
}
.progressIndicator__step:first-child {
  padding-left: 5px;
  border-radius: 5px 0 0 5px;
}
.progressIndicator__step:first-child::before {
  left: 10px;
}
.progressIndicator__step:last-child {
  border-radius: 0 5px 5px 0;
  padding-right: 10px;
}
.progressIndicator__step:last-child::after {
  content: none;
}

.progressIndicator__step::after {
  content: '';
  position: absolute;
  top: 25px;
  right: -3px;
  width: 10px;
  height: 10px;
  transform: scale(0.707) rotate(45deg);
  z-index: 1;
  border-radius: 0 5px 0 50px;
  background: #ffffff;
  transition: background 0.5s;
  box-shadow: 2px -2px 0 2px #ff5400;
}

.progressIndicator__step--active,
.progressIndicator__step--active::after {
  background: #105bd3;
}

.progressIndicator__step--active {
  color: #ffffff;
}

.progressIndicator__step--active::before {
  color: #105bd3;
}

.toggle-custom-primary
{
    background-color: #4fa69e !important;
    border-color: #0088cc !important;
    color: #ffffff !important;
}

.toggle.active-accent > label {
	background: #ff8988;
	border-color: #ff8988;
	color : #ffffff;
}
